mscorlib 2.0.0.0 2.0.0.0 System.SystemException System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  2.0.0.0
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  2.0.0.0
  System.String To be added. To be added. To be added. 2.0.0.0